.wrap {
  width: 1200px;
  margin: 0 auto;
}

/*common*/

.ht_top {
  width: 100%;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  overflow: hidden;
}

.ht_top .zt_top {
  height: 40px;
  margin: 0 auto;
}

.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  text-indent: -100em;
  background: url(https://www.huatu.com/images/gw/daohang/logo.png) no-repeat center;
  font-size: 12px;
  background-size: contain;
}

.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
  line-height: 40px;
}

.ht_top .topnav a {
  padding: 0 8px;
  color: #333;
}

.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}
.mob_header {
  display: none;
}

@media screen and (max-width: 1080px) {

  body,
  html {
    min-width: auto;
    font-size: .7rem;
  }

  .wrap {
    width: 94%;
  }

  .ht_top,
  .footer {
    display: none;
  }

  .mob_header {
    display: block;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ccc;
    font-size: .6rem;
  }

  .header_txt {
    float: right;
    margin-right: .4rem;
    font-size: .6rem;
  }

  .m_logo {
    display: block;
    width: 4rem;
    height: 100%;
    margin-left: .5rem;
    background-image: url(https://www.huatu.com/images/2015css/images/mob_logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    text-indent: -999em;
  }
}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 2dppx) {
  body {
    -webkit-font-smoothing: subpixel-antialiased;
  }
}